Opened 8 years ago

Closed 8 years ago

#7580 closed bug (fixed)

OptionalLibPackages: gcc4 libart_lgpl package link mistyped

Reported by: MichaelPeppers Owned by: nobody
Priority: normal Milestone: R1
Component: - General Version: R1/Development
Keywords: optionallibpackages optionalpackages Cc:
Blocked By: Blocking:
Has a Patch: no Platform: All

Description

Title says it all, libart_lgpl in hrev41765 is linked as "libart_lgpl-r1a3-x86-gcc4-2011-05-26.zip" in OptionalLibPackages, while it should be "libart_lgpl-2.3.21-r1a3-x86-gcc4-2011-05-26.zip". Somebody needs more coffee, I guess. =)

Change History (2)

comment:1 Changed 8 years ago by scottmc

fixed in hrev41766.

comment:2 Changed 8 years ago by scottmc

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.